Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7552 → Rev 7553

/trunk/blfs/fr/general/genlib/js52.po
7,7 → 7,7
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-08-11 05:05+0000\n"
"PO-Revision-Date: 2017-09-19 07:03+0000\n"
"PO-Revision-Date: 2018-08-12 14:30+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
16,7 → 16,7
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1505804625.743437\n"
"X-POOTLE-MTIME: 1534084226.030170\n"
 
#. type: Content of the js52-download-http entity
#: blfs-en/general/genlib/js52.xml:7
86,7 → 86,6
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/genlib/js52.xml:33
#, fuzzy
#| msgid ""
#| "<application>JS</application> is Mozilla's JavaScript engine written in C. "
#| "This package is present for GJS."
95,7 → 94,7
"This package is present for GJS and polkit."
msgstr ""
"<application>JS</application> est le moteur de JavaScript écrit en C par "
"Mozilla. Ce paquet est présent pour GJS."
"Mozilla. Ce paquet est présent pour GJS et polkit."
 
#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/general/genlib/js52.xml:39
/trunk/blfs/fr/general/genlib/libxkbcommon.po
7,7 → 7,7
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-08-09 15:54+0200\n"
"PO-Revision-Date: 2017-01-23 18:01+0000\n"
"PO-Revision-Date: 2018-08-12 14:30+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
15,8 → 15,8
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1485194478.002587\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1534084239.581891\n"
 
#. type: Content of the libxkbcommon-download-http entity
#: blfs-en/general/genlib/libxkbcommon.xml:7
143,10 → 143,9
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/genlib/libxkbcommon.xml:83
#, fuzzy
#| msgid "<xref linkend=\"libxcb\"/>"
msgid "<xref linkend=\"libxcb\"/> and <xref linkend=\"wayland\"/>"
msgstr "<xref linkend=\"libxcb\"/>"
msgstr "<xref linkend=\"libxcb\"/> et <xref linkend=\"wayland\"/>"
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/genlib/libxkbcommon.xml:87
/trunk/blfs/fr/general/sysutils/systemd.po
4,7 → 4,7
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-09-26 10:34+0000\n"
"PO-Revision-Date: 2018-05-22 13:37+0000\n"
"PO-Revision-Date: 2018-08-12 14:32+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
13,7 → 13,7
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1526996276.468182\n"
"X-POOTLE-MTIME: 1534084327.174199\n"
 
#. type: Content of the systemd-download-http entity
#: blfs-en/general/sysutils/systemd.xml:7
174,7 → 174,6
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/sysutils/systemd.xml:91
#, fuzzy
#| msgid ""
#| "<xref linkend=\"make-ca\"/>, <xref linkend=\"curl\"/>, <xref "
#| "linkend=\"gnutls\"/>, <xref linkend=\"iptables\"/>, <xref "
209,8 → 208,8
"<ulink url=\"https://pypi.python.org/pypi/Sphinx\">Sphinx</ulink>"
msgstr ""
"<xref linkend=\"make-ca\"/>, <xref linkend=\"curl\"/>, <xref "
"linkend=\"gnutls\"/>, <xref linkend=\"iptables\"/>, <xref "
"linkend=\"libgcrypt\"/>, <xref linkend=\"libidn2\"/>, <xref "
"linkend=\"git\"/>, <xref linkend=\"gnutls\"/>, <xref linkend=\"iptables\"/>,"
" <xref linkend=\"libgcrypt\"/>, <xref linkend=\"libidn2\"/>, <xref "
"linkend=\"libseccomp\"/>, <xref linkend=\"libxkbcommon\"/>, <xref "
"linkend=\"qemu\"/>, <xref linkend=\"valgrind\"/>, <xref linkend=\"zsh\"/> "
"(pour l'autocomplétion zsh), <ulink "
251,7 → 250,7
#. type: Content of: <sect1><sect2><para>
#: blfs-en/general/sysutils/systemd.xml:128
msgid "First, apply a fix for glibc-2.28:"
msgstr ""
msgstr "Tout d'abord appliquez un correctif pour glibc-2.28&nbsp;:"
 
#. type: Content of: <sect1><sect2><screen>
#: blfs-en/general/sysutils/systemd.xml:130